Ubuntu

“ipsec-tools” 1:0.8.0-3ubuntu1.1 source package in The Oneiric Ocelot

Publishing history

1:0.8.0-3ubuntu1.1
PUBLISHED: Oneiric pocket Updates in component main and section net
  • Published on 2011-11-22
1:0.8.0-3ubuntu1.1
DELETED: Oneiric pocket Proposed in component main and section net
  • Removal requested on 2011-11-22.
  • Deleted on 2011-11-22 by Martin Pitt

    moved to -updates

  • Published on 2011-10-31

Builds

Changelog

ipsec-tools (1:0.8.0-3ubuntu1.1) oneiric-proposed; urgency=low

  * debian/racoon-tool.pl: Backport a fix to correctly determine module
    extension for 3.x kernels. (LP: #877891)
 -- Adam Gandelman <email address hidden>   Tue, 25 Oct 2011 11:12:16 -0700